/* CSS Document */
body{
	padding:0px;
	margin:0px;
	margin-top:30px;
	color:#000;
	font:14px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
#container {
		margin: 1em auto;
		width: 700px;
		text-align: left;
		padding-top: 20px;
		padding-bottom: 20px;
}
div, p, ul, h2, {
		padding:0px; 
		margin:0px;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
}

#imgright {margin:0px; padding-left:20px; padding-bottom:5px;}

ul{list-style-type:none;}
a{background:#fff; color:#000; text-decoration:none;}
a:hover{background:#fff; color:#666; text-decoration:underline;} 

/*----TOP PANEL----*/
#topPan{width:700px; height:87px; position:relative; margin:0 auto;}
#topPan{
	background:url(../images/mainbg.gif) 0 0 repeat-x #fff;
	position:relative;
	margin:0 auto;
	height:95px;
	clear:both;
}
#topPan #ImgPan{
	width:250px;
	height:80px;
	background:#fff;
	color:#666;
	position:absolute;
	top:22px;
	left:0px;
	padding:0 0 0 0;
}
#topPan #ImgPan img{width:250px; height:80px;}


#topPan ul{
	width:312px;
	height:32px;
	position:absolute;
	top:31px;
	right:-1px;
}
#topPan ul li{width:78px; height:32px; float:left;}
#topPan ul li a{width:76px; height:32px; display:block; background:url(../images/topmenu-normal.jpg) 0 0 no-repeat #F5F4F4; color:#666; text-decoration:none; font-size:12px; font-weight:bold; text-align:center; line-height:32px; margin:0 2px 0 0;}
#topPan ul li a:hover{background:url(../images/topmenu-hover.jpg) 0 0 no-repeat #F5F4F4; color:#fff; text-decoration:none;}

#topPan ul li.home{background:url(../images/topmenu-hover.jpg) 0 0 no-repeat #F5F4F4; color:#fff; text-decoration:none; font-size:12px; font-weight:bold; text-align:center; line-height:32px;}
/*----/TOP PANEL----*/

/*----BODY PANEL----*/
#bodyPan{width:700px; position:relative; margin:0 auto;}
#bodyPan p.toptextpadding{padding:25px 0 0;}
#bodyPan p span{background:#fff; color:#D20039;}
#bodyPan p.more{width:81px; height:22px; display:block; margin:0 0 0 606px; background:url(../images/more-bg.gif) 0 0 no-repeat;}
#bodyPan p.more a{width:70px; height:22px; display:block; background:url(../images/arrow1.gif) 1% 60% no-repeat; line-height:22px; text-decoration:none; padding:0 0 0 11px;}
#bodyPan p.more a:hover{background:url(../images/arrow2.gif) 1% 60% no-repeat; text-decoration:none;}

/*----Footer Panel----*/
#footermainPan{
	background:url(../images/footerbg.gif) 0 0 repeat-x #F4F4F4;
	color:#212121;
	position:relative;
	margin:0 auto;
	height:50px;
	clear:both;
	width: 700px;
}
#footerPan{
	width:700px;
	position:relative;
	margin:0 auto;
	font:12px/15px "Trebuchet MS",Arial, Helvetica, sans-serif;
	font-weight:normal;
	padding:15px 0 0;
}

#footerPan ul{
	width:265px;
	height:20px;
	position:relative;
	margin:0 auto;
}
#footerPan li{float:left; }
#footerPan ul li a{padding:0 10px 0; color:#212121; background:#F4F4F4; text-decoration:none;}
#footerPan ul li a:hover{text-decoration:underline;}

#systemimages {
	text-align:center;
}
.tablemain
{
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
	border-spacing: 0;
    border-collapse: collapse;
	padding-left:50px;
	background-color:#FFFFFF;
	margin-top:3px;
	margin-bottom:15px;
}
.td
{
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
	border-spacing: 0;
    border-collapse: collapse;
	padding: 0px;
	background-color:#FFFFFF;
	margin-top:3px;
	margin-bottom:3px;
}
